Дефектные обновления.

Тогда выкидывайте этот Enlightenment, он багованный. Ну или откатите хотя бы.
После 4-х лет использования Arch Linux перешёл на Xubuntu, чего и вам желаю. Подробнее.
А чем мне его заменить легким?
Antergos - это дружелюбный для начинающих пользователей дистрибутив Linux, основанный на Arch Linux
https://antergos.com/
mate, xfce, lxqt когда его допилят.
После 4-х лет использования Arch Linux перешёл на Xubuntu, чего и вам желаю. Подробнее.
Попробую лучше откатиться, может поможет)
Antergos - это дружелюбный для начинающих пользователей дистрибутив Linux, основанный на Arch Linux
https://antergos.com/
Обнаружил, что перестал работать сервис atd:
авг 12 17:45:00 archer15 atd[6294]: PAM unable to dlopen(/usr/lib/security/pam_unix.so): /usr/lib/libresolv.so.2: symbol __h_errno, version GLIBC_PRIVATE not defined in file libc.so.6 with link time reference
авг 12 17:45:00 archer15 atd[6294]: PAM adding faulty module: /usr/lib/security/pam_unix.so
авг 12 17:45:00 archer15 atd[6294]: Module is unknown
Есть подозрение, что поломка связана со вчерашним обновлением glibc.

UPD. "Поломка" заключалась в том, что после обновления надо было перезагрузить систему.
knitr вот такую ошибку пишет
pandoc: loadlocale.c:131: _nl_intern_locale_data: Assertion `cnt < (sizeof (_nl_value_type_LC_COLLATE) / sizeof (_nl_value_type_LC_COLLATE[0]))' failed.
Ошибка в strsplit(version_info, "\n")[[1]] :подгруппа выходит за пределы
Вызовы: <Anonymous> ... pandoc_available -> find_pandoc -> lapply -> FUN -> get_pandoc_version
Выполнение остановлено
Тоже грешу на последнее обновление glibc. Перезагрузка не помогла.
Хорошая тема про дефектные обновления. У меня на днях во время обновления поставился пакет gsfonts (у меня его раньше не было), а я не заметил и как-то энное время ломал голову почему у меня корявые шрифты вдруг стали (как по мне корявые, мб кому и нравятся, я не против). Потом выкорчевал http://pastebin.com/raw.php?i=iqY9vXEw , так я о чём, я же ставил арч без этого пакета, почему он вдруг нарисовался во время обновления? Неправильно как-то, пусть обновляется то, что есть у меня в системе, зачем мне ставить новые пакеты? Это типа претензии любимому дистру.
Хотя пишет, что обновилось.
[2015-08-09 11:58] [ALPM] upgraded gsfonts (20150122-1 -> 20150808-1)
Но я его удалил вообще, и сейчас как раньше у меня шрифты.
[2015-08-14 18:17] [ALPM] removed gsfonts (20150808-1)
simd0264
Неправильно как-то, пусть обновляется то, что есть у меня в системе, зачем мне ставить новые пакеты?
Есть такая штука, зависимости называется..
в консоли

https://t.me/atvva
simd0264
[2015-08-09 11:58] [ALPM] upgraded gsfonts (20150122-1 -> 20150808-1)
Это он обновился, а не поставился. Дайте-ка grep gsfonts по логу пакмана
GitHub
Kycok,
seryi@seryi-laptop:/var/log$ cat pacman.log | grep gsfonts
[2015-07-09 23:07] [ALPM] installed gsfonts (20150122-1)
[2015-08-09 11:58] [ALPM] upgraded gsfonts (20150122-1 -> 20150808-1)
[2015-08-14 18:17] [PACMAN] Running 'pacman -R gsfonts'
[2015-08-14 18:17] [PACMAN] Running 'pacman -Rdd gsfonts'
[2015-08-14 18:17] [ALPM] removed gsfonts (20150808-1)
вижу, что обновился, но сейчас он удалён и внешний вид системы такой же, как и до 9-го августа, не знаю...
Хотя, да, он был в системе раньше, смотрю по кэшу пакетов.
seryi@seryi-laptop:/var/cache/pacman/pkg$ ls -ltrha | grep gsfonts
-rw-r--r-- 1 root root  2,9M авг  8 16:54 gsfonts-20150808-1-any.pkg.tar.xz
И в архиве.
seryi@seryi-laptop:/mnt/sda3/var-cache-pacman-pkg$ ls -ltrha | grep gsfonts
-rw-r--r-- 1 seryi wheel  2,4M мар 16 23:40 gsfonts-20150122-1-any.pkg.tar.xz
 
Зарегистрироваться или войдите чтобы оставить сообщение.